/*
 Theme Name:     Sparks
 Theme URI:      http://www.themezilla.com/themes/sparks
 Template:       sparks
 Version:        1.0
*/

@import url("../sparks/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/*-----------------------------------------------------------------------------------*
 *	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
 *-----------------------------------------------------------------------------------*/


body {
	background: #ffffff;
	color: #403A34;
	font: 16px/1.75 'Karla', sans-serif;
	font-size: 1.6rem;
	word-wrap: break-word;
}


a {
	border-bottom: 1px solid #817B73;
	color: #E23E21;
	text-decoration: none;
}

a:hover {
	border-bottom: 1px solid #c1c1c1;
	color: #403A34;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	color: #403A34;
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	padding: 0;
	text-transform: none;
}


h4 {
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.125;
}

h5 {
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}

h6 {
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
}

.entry-title,
.entry-title a {
	color: #403A34;
	border-color: transparent;
	word-break: break-word;
}

.entry-title a:hover {
	border-color: transparent;
	color: #E23E21;
}


#soliloquy-container-114 {display:block!important; margin-left: auto!important; margin-right: auto!important;}

#soliloquy-container-276 {display:block!important; margin-left: auto!important; margin-right: auto!important;}


/*-----------------------------------------------------------------------------------*
 *	2.	Header Styles
 *-----------------------------------------------------------------------------------*/


.page-intro p,
.page-caption { 
	font-size: 22px;
	font-size: 2.2rem;
	font-style: normal; 
	margin: 0 auto;
}


.home-intro {
	font-style: normal;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.8;
	width: 80%;
	text-align: center;
	margin: -10px auto 10px auto;
	margin: -1rem auto 1rem auto;

}

#logo,
#logo a {
	border-color: transparent;
	color: #403A34;
	float: left;
	font-family: Georgia, serif;
	font-size: 30px;
	font-size: 3rem;
	font-weight: normal;
	letter-spacing: -1.5px;
	line-height: 1;
	text-transform: none;
}

#logo a:hover {
	color: #E23E21;
	text-decoration: none;
}

#tagline {
	clear: left;
	color: #403A34;
	font-family: 'Karla', Georgia, serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	letter-spacing: 0;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
}

/*-----------------------------------------------------------------------------------*
 *	3.	Navigation & Menus
 *-----------------------------------------------------------------------------------*/

#primary-nav {
	font-size: 18px;

}



/* Nav Skin ----- */

.primary-menu a {
	border-bottom: none;
	font-family: 'Karla', Georgia, serif;
	font-weight: normal;
	padding: 3px 11px 5px 11px;
	text-transform: inherit;
}


.primary-menu > li > a {
	background: transparent;
	color: #403A34;
}

.primary-menu > li > a:hover,
.primary-menu > .current-menu-item > a,
.primary-menu > .sfHover > a {
	background: #FFF;
	color: #E23E21;
}

.primary-menu .sub-menu {
	background: #403A34;
}

.primary-menu .sub-menu a { color: #ffffff; }

.primary-menu .sub-menu a:hover,
.primary-menu .sub-menu .current-menu-item > a,
.primary-menu .sub-menu .sfHover > a { color: #c1c1c1; }

/* Mobile Menu ----- */

.zilla-mobile-menu-wrap {
	background-color: #403A34;
}

.zilla-mobile-menu {
	background: #403A34;
}

.zilla-mobile-menu li { border-top: 1px solid #8c8e8d; }


.zilla-mobile-menu a {
	border-bottom: none;
	color: #FFFFFF;
	display: block;
	height: 2em;
	line-height: 2em;
}

.zilla-mobile-menu .current-menu-item a,
.zilla-mobile-menu .current_page_item a,
.zilla-mobile-menu a:hover {
	border-bottom: none;
	color: #E23E21;
}

.zilla-mobile-menu-dropdown {
	background: #403A34 url(images/menu-icon.gif) 5% 48% no-repeat;
	border-bottom: none;
	color: #FFFFFF;
	cursor: pointer;
}

.zilla-mobile-menu-dropdown:hover { border-bottom: none; }

/*-----------------------------------------------------------------------------------*
 *	4.	Main Content Styles
 *-----------------------------------------------------------------------------------*/


abbr[title],
acronym[title],
dfn[title] {
	cursor: help;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8c8e8d;
}

blockquote {
	font-family: 'Karla', sans-serif;
	color: #8c8e8d;
	font-style: normal;
	margin: 30px 15px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8c8e8d;
}

strong { font-weight: bold; }


sub {
	font-size: 11px;
	vertical-align: bottom;
}

small { font-size: 11px; }

del { text-decoration: line-through; }

ins { text-decoration: underline; }


/* Media Elements --------------------------------------------------------*/


.wp-caption {
	text-align: center;
	font-family: 'Karla', sans-serif;
	font-style: normal;
}


.gallery-caption {
    font-family: 'Karla', sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
	font-style: normal;
    margin-bottom: 0;
    text-align: center;
}



/* Zilla Gallery Stuff ------------------------------------------------- */

.slide-caption {
	background: #111416;
	border-radius: 3px;
	bottom: 20px;
	color: #ffffff;
	font-style: normal;
	left: 20px;
	max-width: 91.111111%;
	padding: 0 8px;
	position: absolute;
}

.slide-caption a,
.slide-caption a:hover { border: none; }

.zilla-slide-prev,
.zilla-slide-next,
.zilla-slide-prev-full,
.zilla-slide-next-full {
	background: #403A34 url(images/sprite.png) 5px 10px no-repeat;
	border-bottom: none;
	border-radius: 0 3px 3px 0;
	color: #403A34;
	display: block;
	height: 100px;
	left: 0;
	line-height: 100px;
	position: absolute;
	overflow: hidden;
	text-align: center;
	text-indent: 100%;
	top: 40%;
	-webkit-transition: background-color .1s linear;
	-moz-transition: background-color .1s linear;
	-ms-transition: background-color .1s linear;
	-o-transition: background-color .1s linear;
	transition: background-color .1s linear;
	width: 80px;
	width: 8rem;
	z-index: 999;
	white-space: nowrap;
}


.zilla-slide-prev,
.zilla-slide-next {
	background-position: 0 0;
	height: 80px;
	width: 70px;
	width: 7rem;
}

.zilla-slide-next,
.zilla-slide-next-full {
	background-position: 7px -70px;
	border-radius: 3px 0 0 3px;
	left: auto;
	right: 0;
}

.zilla-slide-next { background-position: 0 -80px; }

.zilla-slide-prev:hover,
.zilla-slide-next:hover,
.zilla-slide-prev-full:hover,
.zilla-slide-next-full:hover {
	background-color: #8c8e8d;
	border-bottom: none;
}

.slider .zilla-slide-inactive,
.slider .zilla-slide-inactive:hover,
.featured-portfolios .disabled,
.featured-portfolios .disabled:hover {
	background-color: #403A34;
	cursor: default;
}

/* Video Embeds -------------------------------------------------------- */


/* Audio/Video jPlayer Skin -------------------------------------------- */


/* Common Form Elements --------------------------------------------------*/
input,
textarea,
.zilla .gform_wrapper input[type="text"],
.zilla .gform_wrapper input[type="url"],
.zilla .gform_wrapper input[type="email"],
.zilla .gform_wrapper input[type="tel"],
.zilla .gform_wrapper input[type="number"],
.zilla .gform_wrapper input[type="password"],
.zilla .gform_wrapper textarea {
	color: #403A34;
	background: #ebecec;
	border: 1px solid #ebecec;
	font-family: 'Karla', sans-serif;;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: normal;
}

input:focus,
textarea:focus,
.zilla .gform_wrapper input[type="text"]:focus,
.zilla .gform_wrapper input[type="url"]:focus,
.zilla .gform_wrapper input[type="email"]:focus,
.zilla .gform_wrapper input[type="tel"]:focus,
.zilla .gform_wrapper input[type="number"]:focus,
.zilla .gform_wrapper input[type="password"]:focus,
.zilla .gform_wrapper textarea:focus {
	background: #fff;
	border-color: #ebecec;
}

input[type="checkbox"] { width: auto; }

select {
	background: #ebecec;
	border: 1px solid #ebecec;
	color: #403A34;
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: normal;
}


.more-link,
button,
#submit,
input[type="submit"],
.gform_next_button,
.gform_previous_button,
.gform_button {
	background: #403A34;
	border: 1px solid #403A34;
	border-radius: 3px;
	color: #ebecec;
	cursor: pointer;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: normal;
	height: 40px;
	height: 4rem;
	line-height: 3.3333;
	padding: 0 20px;
	padding: 0 2rem;
	text-transform: none;
	width: auto;
}

/* for woocommerce */

.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce-checkout.woocommerce #payment #place_order,
.woocommerce-checkout.woocommerce-page #payment #place_order,
.woocommerce-cart #content button.button,
.woocommerce-cart #content input.checkout-button.button.alt,
.woocommerce-cart #content input.checkout-button.button.alt:hover {
	background: #403A34;
	border: 1px solid #403A34;
	border-radius: 3px;
	color: #ebecec;
	cursor: pointer;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: normal;
	height: 40px;
	height: 4rem;
	line-height: 3.3333;
	padding: 0 20px;
	padding: 0 2rem;
	text-transform: none;
	width: auto;
	text-shadow:none;
	box-shadow:none;
	transition:background-color 0.1s linear 0s;
}

.woocommerce a.button,
.woocommerce-page a.button {
	height:1em;
	line-height:1em;
	padding:2px 20px 1px;
}

.woocommerce-cart #content input.checkout-button.button.alt {
	margin-top:1px;
}

.opera.woocommerce-cart #content input.checkout-button.button.alt {
	margin-top:0;
}

.woocommerce-cart #content input#coupon_code,
.woocommerce-cart #content input.button,
.woocommerce-cart #content button.button,
.woocommerce-cart #content input.checkout-button.button.alt,
.woocommerce-cart #content input.checkout-button.button.alt:hover,
.woocommerce-checkout.woocommerce #payment #place_order,
.woocommerce-checkout.woocommerce-page #payment #place_order {
	height: 20px;
	height: 2rem;
}

.ie8.woocommerce-cart #content div.coupon {
	width:210px;
}

.woocommerce-cart #content button.button,
.woocommerce-cart #content input.checkout-button.button.alt,
.woocommerce-cart #content input.checkout-button.button.alt:hover,
.woocommerce-checkout.woocommerce #payment #place_order,
.woocommerce-checkout.woocommerce-page #payment #place_order {
	line-height: 1em; /* for ie8 */
	line-height: 1rem;
}

.ie10.woocommerce-cart #content input.checkout-button.button.alt {
	height:1.7em;
	line-height:1em;
}

.more-link,
button:hover,
#submit:hover,
input[type="submit"]:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-checkout.woocommerce #payment #place_order:hover,
.woocommerce-checkout.woocommerce-page #payment #place_order:hover,
.woocommerce-cart #content button.button:hover,
.woocommerce-cart #content input.checkout-button.button.alt:hover {
	border-color: #E23E21;
	background-color: #E23E21;
}

/* for woocommerce */

.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover {
	background-image:none;
	text-shadow:none;
	box-shadow:none;
}

/* Gravityforms Elements ------------------------------------------------------*/
.zilla .gform_wrapper {
    border: 1px solid #ebecec;
    font-size: 14px;
}

.zilla .gform_body {
    border-top: 1px solid #ebecec;
}

.zilla .gform_wrapper .gform_page_footer {
    border-top: 1px solid #ebecec;
}

.zilla .gform_wrapper .gsection {
    border-bottom: none;
    border-top: 1px solid #ebecec;
}


/* Gravity Forms complex forms -------------------------------------------------------*/


/* Gravity Forms Progressbar --------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*
 *	5.	Post Content Styles
 *-----------------------------------------------------------------------------------*/

.default-bg {
	background-color: #FFE800;
}


.hentry {
	margin-top: 70px;
	margin-top: 7rem;
	padding-top: 70px;
	padding-top: 7rem;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8c8e8d;
}


.entry-meta a {
	border-color: transparent;
	color: #403A34;
	font-style: normal;
}

.entry-meta a:hover { color: #E23E21; }


.single .entry-meta span {
	color: #403A34;
	display: block;
	font-style: normal;
}


.single .entry-meta a {
	color: #403A34;
	display: block;
}

.single .entry-meta a:hover { color: #E23E21; }


.post > .block {
	border-top: 1px solid #ebecec;
}

.image-caption {
	background: #101313;
	bottom: 20px;
	bottom: 2rem;
	color: #ffffff;
	font-style: normal;
	text-align: left;
}


.single-format-quote .post-media,
.single-format-link .post-media {
	border-bottom: 1px solid #ebecec;
}


.more-link {
    background: #403A34;
    border: 1px solid #403A34;
    border-radius: 3px;
    color: #ebecec;
	cursor: pointer;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	height: 40px;
	height: 4rem;
	line-height: 3.3333;
}

.more-link:hover {
    background: #E23E21;
    border-color: #E23E21;
    color: #ffffff;
}

.author-bio {
	padding: 20px;
	border: 1px solid #ebecec;
	background-color: #ebecec;
}


/*-----------------------------------------------------------------------------------*
 *  6. Portfolio Content Styles
 *-----------------------------------------------------------------------------------*/

.portfolio-filter {
	border-top: 4px solid #403A34;
	color: #8c8e8d;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	padding: 35px 0;
	padding: 3.5rem 0;
	text-transform: none;
}


.portfolio-filter a {
	border-bottom: 1px solid transparent;
	color: #403A34;
}

.portfolio-filter a.active,
.portfolio-filter a:hover { color: #E23E21; }

.page-template-template-portfolio-3col-php .hentry,
.tax-portfolio-type .hentry,
.related-portfolios .hentry {
	border-right: 1px solid #8c8e8d;
}

.page-template-template-portfolio-2col-php .hentry {
	border-right: 1px solid #8c8e8d;
}

.bbottom {
	border-bottom: 1px solid #8c8e8d;
}


/* Portfolio Single --------------------------------------- */

.single-portfolio .entry-meta .portfolio-meta { color: #403A34; }

.single-portfolio .entry-meta .portfolio-url {
	border-bottom: 1px solid #ebecec;
	color: #E23E21;
}

.single-portfolio .entry-meta .portfolio-url:hover {
	border-color: #c1c1c1;
	color: #403A34;
}


.related-portfolios .entry-title {
	font-family: 'Karla', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
}


/*-----------------------------------------------------------------------------------*
 *	7.	Comments
 *-----------------------------------------------------------------------------------*/

#comments .block { border-top: 1px solid #ebecec; }


.comment-author cite {
	color: #403A34;
	font-family: 'Karla', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}

.comment-meta a {
	border: none;
	color: #403A34;
}

.comment-meta a:hover { color: #E23E21; }

.comment-body {
	border-top: 1px solid #ebecec;
}

.comment:first-child .children .comment-body {
	border-top: 1px solid #ebecec;
}

#commentform label {
	color: #403A34;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	position: relative;
	text-transform: none;
	top: 2px;
}

span.required {
	color: #E23E21;
	position: relative;
	top: 2px;
}

.moderation { color: #E23E21; }

/*-----------------------------------------------------------------------------------*
 *	8.	Pagination
 *-----------------------------------------------------------------------------------*/

.single-page-navigation { border-top: 1px solid #ebecec;}

.page-navigation a,
.single-page-navigation a {
	background: #403A34 url(images/sprite.png) 0 0 no-repeat;
}

.page-navigation a:hover,
.single-page-navigation a:hover { background-color: #E23E21; }



/*-----------------------------------------------------------------------------------*
 *	9.	Footer Styles
 *-----------------------------------------------------------------------------------*/

#footer {
	background: #403A34;
	color: #ebecec;
	overflow: hidden;
	padding: 95px 0 30px;
	padding: 9.5rem 0 3rem;
	text-align: center;
	text-color: #ffffff;
}

#footer .widget-title {
	color: #ebecec;
	font-family: 'Karla', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}

.footer-upper {
	border-bottom: 4px solid #8c8e8d;
}

.footer-upper a { color: #ffffff; border-bottom: 1px solid #403A34; }

.footer-upper a:hover { color: #E23E21; }

.footer-lower {
	color: #ebecec;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
}

.footer-lower a {
	border-bottom: none;
	color: #ebecec;
}

.footer-lower a:hover { color: #E23E21; }


/*-----------------------------------------------------------------------------------*
 *	10.	Page & Page Templates
 *-----------------------------------------------------------------------------------*/

.page #content { border-top: 1px solid #ebecec; }

.home-page-columns .widget-title {
	font-family: 'Karla', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}


.featured-portfolios h3 a {
	color: #403A34;
	border-bottom: none;
}

.featured-portfolios h3 a:hover { color: #E23E21; }


.contactform li label {
	color: #403A34;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	text-transform: none;
}

.contactform li label.error {
	color: #E23E21;
}

label.error {
	color: #E23E21;
	font-style: normal;
}

/*-----------------------------------------------------------------------------------*
 *	10 a.	Woocommerce
 *-----------------------------------------------------------------------------------*/

p.cart-contents {
	float:right;
}

p.cart-contents a {
	color:#403A34;
	text-transform:uppercase;
}

.woocommerce-page #container /* .block */ {
	clear: both;
	margin: 0 auto;
	max-width: 98rem;
	width: 90%;
}

.woocommerce-page #content {
	border-top:1px solid #EBECEC;
	padding:8.5rem 0 0;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	width:48%;
	max-width:420px;
	margin-right:0;
	border:none;
}

.woocommerce ul.products li.product.last,
.woocommerce-page ul.products li.product.last {
	float:right;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	width:auto;
	max-width:100%;
	box-shadow:none;
	margin:2em 0 0.5em;
}

.woocommerce ul.products li.product a img:hover,
.woocommerce-page ul.products li.product a img:hover,
.woocommerce ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a:hover img {
	box-shadow:none;
}

.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page #content div.product div.images img {
	box-shadow:none;
}

.woocommerce ul.products li.product a h3,
.woocommerce-page ul.products li.product a h3 {
	font-size:1.3em;
	border-bottom:1px solid #403A34;
	margin-bottom:1em;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
	color:#403A34;
}

.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price {
	color:#403A34;
	margin-top:0.5em;
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,

.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price {
	color:#403A34;
}

.woocommerce .cart {
	width:60%;
	float:right;
	margin-top:-36px;
}

.woocommerce div.product form.cart,
.woocommerce-page div.product form.cart,
.woocommerce #content div.product form.cart,
.woocommerce-page #content div.product form.cart {
	margin-top:-54px;
}

.chzn-container-single .chzn-single,
.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce .quantity .minus,
.woocommerce-page .quantity .minus,
.woocommerce #content .quantity .minus,
.woocommerce-page #content .quantity .minus,
.woocommerce .quantity .plus,
.woocommerce-page .quantity .plus,
.woocommerce #content .quantity .plus,
.woocommerce-page #content .quantity .plus {
	border-color:#EBECEC;
}

.chzn-container-single .chzn-single,
.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page #content .quantity input.qty {
	box-shadow:none;
	border-radius:0;
}

.woocommerce .quantity .minus,
.woocommerce-page .quantity .minus,
.woocommerce #content .quantity .minus,
.woocommerce-page #content .quantity .minus,
.woocommerce .quantity .plus,
.woocommerce-page .quantity .plus,
.woocommerce #content .quantity .plus,
.woocommerce-page #content .quantity .plus {
	background-image:none;
	padding:0;
	// for the ipad - stop it from screwing up the look of the buttons:
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	border-radius:0;
	border:2px outset #EBECEC;
}

a.added_to_cart { /* for opera */
	display:block;
	clear:both;
	float:left;
}

.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-page form .form-row textarea,
.woocommerce #payment, .woocommerce-page #payment {
	border-radius:0;
}

.woocommerce .quantity .minus:hover,
.woocommerce-page .quantity .minus:hover,
.woocommerce #content .quantity .minus:hover,
.woocommerce-page #content .quantity .minus:hover,
.woocommerce .quantity .plus:hover,
.woocommerce-page .quantity .plus:hover,
.woocommerce #content .quantity .plus:hover,
.woocommerce-page #content .quantity .plus:hover {
	background-image:none;
}

.woocommerce .quantity,
.woocommerce-page .quantity,
.woocommerce #content .quantity,
.woocommerce-page #content .quantity {
	display:inline-block;
	overflow:visible;
	margin-top:-3px;
}

.woocommerce .quantity:before,
.woocommerce-page .quantity:before,
.woocommerce #content .quantity:before,
.woocommerce-page #content .quantity:before {
	content:"Qty:";
	display:inline-block;
	position:absolute;
	width:5em;
	margin-left:-40px;
}

.ie8.woocommerce .quantity:before,
.ie8.woocommerce-page .quantity:before,
.ie8.woocommerce #content .quantity:before,
.ie8.woocommerce-page #content .quantity:before {
	left:0;
}

.gecko.woocommerce .quantity:before,
.gecko.woocommerce-page .quantity:before,
.gecko.woocommerce #content .quantity:before,
.gecko.woocommerce-page #content .quantity:before {
	margin-left:-5em;
}

.woocommerce-page #content table.shop_table.cart td.product-quantity .quantity:before {
	content:"";
	width:0;
	margin-left:0;
}

.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt {
	background:none;
	background-color:none;
	background-image:none;
	border:none;
	color:#403A34;
	font-weight:normal;
	text-shadow:none;
	box-shadow:none;
	text-transform:none;
}

.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt {
	display:inline-block;
	float:right;
	margin-top:-0.5em;
}

.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover {
	background:none;
	background-color:none;
	background-image:none;
	border:none;
	color:#403A34;
	font-weight:normal;
	text-shadow:none;
	box-shadow:none;
	text-transform:none;
}

.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page #content div.product div.images img {
	margin-top:1em;
}

.woocommerce table.cart img,
.woocommerce-page table.cart img,
.woocommerce #content table.cart img,
.woocommerce-page #content table.cart img {
	width:auto;
	max-width:100%;
}

.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
	max-width:100%;
}

.woocommerce table.cart .product-thumbnail a,
.woocommerce-page table.cart .product-thumbnail a,
.woocommerce #content table.cart .product-thumbnail a,
.woocommerce-page #content table.cart .product-thumbnail a {
	border:none;
}

.woocommerce table.cart .product-thumbnail img,
.woocommerce-page table.cart .product-thumbnail img,
.woocommerce #content table.cart .product-thumbnail img,
.woocommerce-page #content table.cart .product-thumbnail img {
	margin:1em 0;
}

.woocommerce-page #sidebar {
    float: none;
    clear: both;
    margin: 0 auto 6rem;
    max-width: 98rem;
    width: 90%;
}

.woocommerce-page #sidebar .widget_search #s {
    width: 15em;
}

.woocommerce-cart .cart_totals h2,
h2 a.shipping-calculator-button {
	font-size:2.5rem;
}

.woocommerce-cart .cart_totals table {
	float:right;
	clear:both;
}

.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after {
    top:0;
}

.shipping-calculator-form button.button {
	margin-left:3px;
}


/*-----------------------------------------------------------------------------------*
 *	11.	Widgets
 *-----------------------------------------------------------------------------------*/


.widget-title {
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}

.home-page-full-column .widget-title { text-align: center; }

.widget-title a {
	font-family: 'Karla', sans-serif;
	border: 0;
	color: #403A34;
}

/* Search Widget --------------------------------------------------------*/


/* Calander Widget -------------------------------------------------------*/
.widget_calendar caption {
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	margin-bottom: 5px;
	text-align: center;
	text-transform: none;
}


.widget_calendar th {
	font-family: 'Karla', sans-serif;
	font-weight: normal;
}

.widget_calendar td { background-color: #ffffff; }

/* RSS Widget ------------------------------------------------------------*/


/* 125 x 125 Widget ------------------------------------------------------*/


/* Twitter Widget -------------------------------------------------------*/

.zilla-tweet-widget li .twitter-time-stamp {
	border-bottom: none;
	color: #403A34;
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
	font-style: normal;
}

/* Flickr Widget --------------------------------------------------------*/


/* Video Widget ----------------------------------------------------------*/


/* Testimonial Widget ----------------------------------------------------*/

.zilla-testimonial-pager {
	overflow: hidden;
	text-align: center;
}

.zilla-testimonial-pager span {
	background: #d1d1d0;
	color: #d1d1d0;
	cursor: pointer;
	line-height: 12px;
}


.zilla-testimonial-pager .cycle-pager-active {
	background: #403A34;
	color: #403A34;
}

.zilla-testimonial-quote {
	color: #403A34;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.8;
	font-style: normal;
	text-align: center;

}

.zilla-testimonial-source {
	color: #403A34;
	font-family: 'Karla', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: normal;
	text-align: center;
	text-transform: none;
}

/* ZillaSocial ---------------------------------------------------------*/


/* Zilla Plugins ---------------------------------------------------------*/


/*------------------------------------------------------------------------*
 * 12. Structure
 *------------------------------------------------------------------------*/

#header {
	border-bottom: 4px solid #403A34;
}


.home-page-columns {
	border-top: 4px solid #403A34;
	text-align: center;
}

.home-page-columns > div {
	border-left: 1px solid #ebecec;
}


#content + .home-page-full-column { border-top: 1px solid #ebecec; }


.featured-portfolios { position: relative; background-color: #FFE800;}


.footer-column-2 {
	border-left: 1px solid #8c8e8d;
	border-right: 1px solid #8c8e8d;
}





/* ---------------------------------------------------------------------- *
 *	12z. Browser fixes
 * ---------------------------------------------------------------------- */

.woocommerce #payment ul.payment_methods li input[type="radio"],
.woocommerce-page #payment ul.payment_methods li input[type="radio"] {
	width:auto;
	height:auto;
	border:none;
	background:none;
}

.woocommerce input[type="checkbox"] {
	background:none;
	border:none;
}

body.ie8.woocommerce-page #sidebar {
    float: left;
    margin-left: 5%;
}

html {
	margin-left:0 ! important; /* for single wine page in ie8 */
}

.iphone.woocommerce div.product div.images img,
.iphone.woocommerce-page div.product div.images img,
.iphone.woocommerce #content div.product div.images img,
.iphone.woocommerce-page #content div.product div.images img {
	margin-top:0.5em;
}

.woocommerce div.product div.summary h1.product_title.entry-title,
.woocommerce-page div.product div.summary h1.product_title.entry-title,
.woocommerce #content div.product div.summary h1.product_title.entry-title,
.woocommerce-page #content div.product div.summary h1.product_title.entry-title {
	font-size:4rem;
}

.iphone.woocommerce div.product div.summary h1.product_title.entry-title,
.iphone.woocommerce-page div.product div.summary h1.product_title.entry-title,
.iphone.woocommerce #content div.product div.summary h1.product_title.entry-title,
.iphone.woocommerce-page #content div.product div.summary h1.product_title.entry-title {
	font-size:2.5rem;
}

/* ---------------------------------------------------------------------- *
 *	13. Media Queries
 * ---------------------------------------------------------------------- */

@media only screen and (max-width: 768px) {
	/* 768 ================================================== */


	/* Navigation ------------------------------------------- */


	/* Single Post ------------------------------------------ */

	.single .entry-meta {
		border-top: 1px solid #ebecec;
	}

	/* Portfolio --------------------------------------- */

	.single-portfolio .related-portfolios .portfolio:nth-last-child(3) .bbottom { border-bottom: 1px solid #8c8e8d; }


	/* Footer -------------------------------------------- */

}

@media only screen and (max-width: 600px) {
	/* 600 =================================================== */


	/* Single Post ------------------------------------------- */


	/* Portfolios ---------------------------------------- */

	.single-portfolio .related-portfolios .portfolio:nth-last-child(2) .bbottom { border-bottom: 1px solid #8c8e8d; }

	/* Pages ------------------------------------------------ */
	.home-page-columns > div {
		border-top: 1px solid #ebecec;
	}

	.page-cart.woocommerce-page #content.block {
		margin: 0 1%;
		width: 98%;
	}

	page-cart.woocommerce-page #content.block table.cart {
		margin-left:1%;
	}

	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.woocommerce div.product div.images,
	.woocommerce-page div.product div.images,
	.woocommerce #content div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce div.product div.summary,
	.woocommerce-page div.product div.summary,
	.woocommerce #content div.product div.summary,
	.woocommerce-page #content div.product div.summary {
		width:100%;
		max-width:420px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}

	.woocommerce ul.products li.product.last,
	.woocommerce-page ul.products li.product.last {
		float:none;
	}

	.woocommerce .quantity:before,
	.woocommerce-page .quantity:before,
	.woocommerce #content .quantity:before,
	.woocommerce-page #content .quantity:before {
		margin-left:-40px;
	}

	.woocommerce table.cart .product-thumbnail img,
	.woocommerce-page table.cart .product-thumbnail img,
	.woocommerce #content table.cart .product-thumbnail img,
	.woocommerce-page #content table.cart .product-thumbnail img {
		width:100px;
	}

	.woocommerce table.cart td.actions input,
	.woocommerce-page table.cart td.actions input,
	.woocommerce #content table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions input {
		font-size:60%;
	}

	/* Footer -------------------------------------------- */


	/* Widgets ------------------------------------------- */

a.zilla-button {
	font-family: 'Karla', sans-serif;
	color: #403A34;
}

a.zilla-button.grey:hover {
	color: #E23E21;
	border-color:#E23E21;
}

	/* ZillaShortcodes ----------------------------------- */

